<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lection 4</title>
</head>
<body>
    <!-- <div>
        <div>
            <h3>კვირის დღე: <input type="text" id="daysOfWeek"> </h3>
        </div>
        <div>
            <button id="myButton">1</button>
            <button id="myButton">2</button>
            <button id="myButton">3</button>
            <button id="myButton">4</button>
            <button id="myButton">5</button>
            <button id="myButton">6</button>
            <button id="myButton">7</button>
        </div>
    </div>    -->

    <div id="itemID"></div>


    <script src="lection4.js"></script>
</body>
</html>